Fatal error: The script "class.JavaScriptPacker.php" is required. Please see: http://code.google.com/p/minify/source/browse/trunk/min/lib/Minify/Packer.php in /home/users/s/simmo/domains/td-plus.ru/min/lib/Minify/Packer.php on line 22